Bug 1227903 - Impossible to create a mobile connection
Summary: Impossible to create a mobile connection
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-nm
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-03 18:26 UTC by Mario Santagiuliana
Modified: 2015-06-09 15:11 UTC (History)
2 users (show)

Fixed In Version: kwrited-5.3.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-04 07:08:24 UTC


Attachments (Terms of Use)

Description Mario Santagiuliana 2015-06-03 18:26:19 UTC
Description of problem:
Impossibile to create mobile connection using default kde system tray icon for managing connection.

Version-Release number of selected component (if applicable):
plasma-nm-5.3.0-1.fc22.x86_64
NetworkManager-1.0.2-1.fc22.x86_64
ModemManager-1.4.6-1.fc22.x86_64

Steps to Reproduce:
1. Fresh installation of Fedora 22 workstation with kde and his update.
2. Install ModemManager.
3. Attach a mobile key.
4. kde5-nm-connection-editor doesn't show the possibility to create a mobile connection.
5. Create mobile connection using nm-connection-editor without problem 
6. The connection can be start from the system tray icon.

Expected results:
Possibility to create Mobile connection like in nm-connection-editor

Comment 1 Jan Grulich 2015-06-04 07:08:24 UTC
This is already fixed in plasma-nm-5.3.1, which is currently in updates-testing.

Comment 2 Fedora Update System 2015-06-04 12:26:40 UTC
kwrited-5.3.1-1.fc22, oxygen-fonts-5.3.1-1.fc22, plasma-sdk-5.3.1-1.fc22, kf5-kwayland-5.3.1-1.fc22, plasma-milou-5.3.1-1.fc22, ksysguard-5.3.1-1.fc22, kf5-kfilemetadata-5.9.1-1.fc22, plasma-oxygen-5.3.1-1.fc22, kscreen-5.3.1-1.fc22, kde-gtk-config-5.3.1-1.fc22, bluedevil-5.3.1-1.fc22, kio-extras-5.3.1-1.fc22, plasma-systemsettings-5.3.1-1.fc22, kdecoration-5.3.1-1.fc22, plasma-workspace-wallpapers-5.3.1-1.fc22, khotkeys-5.3.1-1.fc22, plasma-nm-5.3.1-1.fc22, sddm-kcm-5.3.1-1.fc22, libksysguard-5.3.1-1.fc22, kf5-baloo-5.9.1-1.fc22, kinfocenter-5.3.1-1.fc22, polkit-kde-5.3.1-1.fc22, kf5-bluez-qt-5.3.1-1.fc22, powerdevil-5.3.1-1.fc22, ksshaskpass-5.3.1-1.fc22, libkscreen-qt5-5.3.1-1.fc22, plasma-breeze-5.3.1-1.fc22, kdeplasma-addons-5.3.1-1.fc22, muon-5.3.1-1.fc22, kmenuedit-5.3.1-2.fc22, khelpcenter-5.3.1-3.fc22, kwin-5.3.1-2.fc22, plasma-workspace-5.3.1-2.fc22, kde-cli-tools-5.3.1-2.fc22, plasma-desktop-5.3.1-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/FEDORA-2015-9118/kmenuedit-5.3.1-2.fc22,kwrited-5.3.1-1.fc22,oxygen-fonts-5.3.1-1.fc22,plasma-sdk-5.3.1-1.fc22,kf5-kwayland-5.3.1-1.fc22,plasma-milou-5.3.1-1.fc22,ksysguard-5.3.1-1.fc22,kf5-kfilemetadata-5.9.1-1.fc22,plasma-oxygen-5.3.1-1.fc22,kscreen-5.3.1-1.fc22,kde-gtk-config-5.3.1-1.fc22,bluedevil-5.3.1-1.fc22,khelpcenter-5.3.1-3.fc22,kio-extras-5.3.1-1.fc22,plasma-systemsettings-5.3.1-1.fc22,kdecoration-5.3.1-1.fc22,kwin-5.3.1-2.fc22,plasma-workspace-wallpapers-5.3.1-1.fc22,khotkeys-5.3.1-1.fc22,plasma-nm-5.3.1-1.fc22,sddm-kcm-5.3.1-1.fc22,plasma-workspace-5.3.1-2.fc22,libksysguard-5.3.1-1.fc22,kf5-baloo-5.9.1-1.fc22,kinfocenter-5.3.1-1.fc22,polkit-kde-5.3.1-1.fc22,kf5-bluez-qt-5.3.1-1.fc22,powerdevil-5.3.1-1.fc22,plasma-desktop-5.3.1-2.fc22,ksshaskpass-5.3.1-1.fc22,libkscreen-qt5-5.3.1-1.fc22,plasma-breeze-5.3.1-1.fc22,kdeplasma-addons-5.3.1-1.fc22,kde-cli-tools-5.3.1-2.fc22,muon-5.3.1-1.fc22

Comment 3 Mario Santagiuliana 2015-06-04 20:10:09 UTC
Thank you very much!

Comment 4 Fedora Update System 2015-06-09 15:11:07 UTC
kwrited-5.3.1-1.fc22, oxygen-fonts-5.3.1-1.fc22, plasma-sdk-5.3.1-1.fc22, kf5-kwayland-5.3.1-1.fc22, plasma-milou-5.3.1-1.fc22, ksysguard-5.3.1-1.fc22, kf5-kfilemetadata-5.9.1-1.fc22, plasma-oxygen-5.3.1-1.fc22, kscreen-5.3.1-1.fc22, kde-gtk-config-5.3.1-1.fc22, bluedevil-5.3.1-1.fc22, kio-extras-5.3.1-1.fc22, plasma-systemsettings-5.3.1-1.fc22, kdecoration-5.3.1-1.fc22, plasma-workspace-wallpapers-5.3.1-1.fc22, khotkeys-5.3.1-1.fc22, plasma-nm-5.3.1-1.fc22, sddm-kcm-5.3.1-1.fc22, libksysguard-5.3.1-1.fc22, kf5-baloo-5.9.1-1.fc22, kinfocenter-5.3.1-1.fc22, polkit-kde-5.3.1-1.fc22, kf5-bluez-qt-5.3.1-1.fc22, powerdevil-5.3.1-1.fc22, ksshaskpass-5.3.1-1.fc22, libkscreen-qt5-5.3.1-1.fc22, plasma-breeze-5.3.1-1.fc22, kdeplasma-addons-5.3.1-1.fc22, muon-5.3.1-1.fc22, kmenuedit-5.3.1-2.fc22, khelpcenter-5.3.1-3.fc22, kwin-5.3.1-2.fc22, plasma-workspace-5.3.1-2.fc22, kde-cli-tools-5.3.1-2.fc22, plasma-desktop-5.3.1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.